
U++ - Feature #915

Add zoom and scroll using keys

10/30/2014 04:59 PM - Iñaki Zabala

Status: Approved Start date: 10/30/2014

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 100%

Category: ScatterCtrl Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/21/2014 11:40 PM - Iñaki Zabala

- Status changed from New to Ready for QA

- % Done changed from 0 to 90

#2 - 02/25/2015 10:37 AM - Iñaki Zabala

- Status changed from Ready for QA to Approved

- % Done changed from 90 to 100
